## libgnome2-perl 1.044

=== debian/changelog ===
libgnome2-perl (1.044-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 1.044
  * drop pods-extra-mkdir.patch, not needed anymore
  * drop trailing slash from metacpan URLs
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Sat, 09 Nov 2013 11:04:15 +0200

libgnome2-perl (1.043-2) unstable; urgency=low

  * Team upload

  * bump years of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Thu, 17 Oct 2013 23:26:58 +0300

libgnome2-perl (1.043-1) unstable; urgency=low

  * Team upload

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Fix grammar error in package description. Thanks to Clayton Casciato
    for the bug report and the patch. (Closes: #687365)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * New upstream release
    + Avoid misusing the macro PL_na, thus preventing issues when Gnome2 is
      used in conjunction with certain XS modules, among them XML::Parser and
      String::Approx.
  * rules: use plain dh three-liner
  * require debhelper 9.20120312 and set the compatibility level to 9 in order
    to get all the hardening magic
  * source format '3.0 (quilt)'
  * add patch adding -p to an extra mkdir invocation, causing failure if the
    directory already exists
  * rules: install ChangeLog.pre-git as (obsolete, but still useful) upstream
    change log
  * claim conformance with Policy v3.9.4
  * add patch fixinf a small typo in documentation

 -- Damyan Ivanov <dmn@debian.org>  Thu, 17 Oct 2013 23:05:02 +0300

libgnome2-perl (1.042-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add me to uploaders, remove old maintainer(s)
  * dh7
  * docs
  * policy 3.8.1
  * use the glib patch to add whatis entries
  * machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 12 Mar 2009 23:14:20 -0700

libgnome2-perl (1.042-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Change Maintainer to reflect "team" maintainership
    - Bump Standards-Version to 3.7.3 (no changes needed)
    - Fix duplicated "allows" in description. (Closes: #466285)
  * debian/watch: Fixed. (Closes: #415924, #449611)
  * debian/copyright: Converted to UTF8

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 10:16:31 +0100

libgnome2-perl (1.040-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version. No changes.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 23 Apr 2006 16:09:45 +0200

libgnome2-perl (1.023-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  1 Jul 2005 19:19:47 +0200

libgnome2-perl (1.022-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 12 Jun 2005 21:12:42 +0200

libgnome2-perl (1.021-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  6 Mar 2005 17:33:21 +0100

libgnome2-perl (1.020-1) unstable; urgency=low

  * Oh well. New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 16 Sep 2004 17:11:14 +0200

libgnome2-perl (1.014-1) experimental; urgency=low

  * New upstream release. This time uploaded to experimental. You know, sarge
    is coming and i don't wanna risk that i have to support an unstable
    version for a few years.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  5 Sep 2004 20:06:11 +0200

libgnome2-perl (1.012-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  1 Aug 2004 20:51:46 +0200

libgnome2-perl (1.011-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  6 Jul 2004 23:47:14 +0200

libgnome2-perl (1.010-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  3 Jun 2004 15:03:40 +0200

libgnome2-perl (1.00-4) unstable; urgency=low

  * And now rebuild against GNOME 2.6 again.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  1 Jun 2004 18:49:21 +0200

libgnome2-perl (1.00-3) unstable; urgency=low

  * *sigh* Upload to stable, this time without experimental dependencies.
    Sorry. (Closes: #242187)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon,  5 Apr 2004 11:44:46 +0200

libgnome2-perl (1.00-2) unstable; urgency=low

  * OK, *really* upload to unstable now.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  2 Apr 2004 21:41:34 +0200

libgnome2-perl (1.00-1) experimental; urgency=low

  * New stable upstream release, uploading to unstable again.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 30 Mar 2004 15:13:09 +0200

libgnome2-perl (0.94-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 12 Mar 2004 19:29:43 +0100

libgnome2-perl (0.93-1) experimental; urgency=low

  * New upstream release.
  * debian/control: I'm a DD now.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  2 Mar 2004 19:19:11 +0100

libgnome2-perl (0.92-1) experimental; urgency=low

  * New upstream release.
  * Upload of unstable gtk2-perl to experimental.
  * debian/control: Updated dependencies.	  

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 16 Feb 2004 10:09:10 +0100

libgnome2-perl (0.90-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Fixed descriptions (Thanks to Joe Drew)

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 29 Dec 2003 18:02:18 +0100

libgnome2-perl (0.38-1) unstable; urgency=low


