=== debian/control ===
Source: libgnome2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-perl,
               libgtk2-perl,
               libgnome2-canvas-perl,
               libgnome2-vfs-perl,
               libgnomeui-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgnome2-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgnome2-perl.git
Homepage: http://gtk2-perl.sourceforge.net/

Package: libgnome2-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libglib-perl,
         libgtk2-perl,
         libgnome2-canvas-perl,
         libgnome2-vfs-perl
Description: Perl interface to the GNOME libraries
 libgnome2-perl allows one to write programs with a GNOME user
 interface in Perl.
 .
 GNOME is a project to build a complete, user-friendly desktop based
 entirely on free software.   
 .
 Find out more about GNOME at http://www.gnome.org.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source:
 http://developer.gnome.org/doc/API/2.0/libgnome/index.html
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
