## libgnome2-perl 1.045

=== debian/changelog ===
libgnome2-perl (1.045-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 Aug 2014 06:11:21 -0700

libgnome2-perl (1.045-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 1.045
  * drop pod-spelling.patch, applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 10:58:18 +0300
