## libgnome2-perl 1.046

=== debian/changelog ===
libgnome2-perl (1.046-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Dec 2015 19:24:04 +0000

libgnome2-perl (1.046-2) unstable; urgency=medium

  * Team upload.
  * Set the locale to C.UTF-8 for the build to prevent localizing
    generated documentation.
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Fri, 28 Aug 2015 14:19:33 +0300

libgnome2-perl (1.046-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop 0001-podifyenums.pl-don-t-include-timestamps-in-generated.patch:
    merged upstream.
  * Add debian/upstream/metadata.

 -- intrigeri <intrigeri@debian.org>  Tue, 28 Jul 2015 16:51:57 +0200

libgnome2-perl (1.045-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * 0001-podifyenums.pl-don-t-include-timestamps-in-generated.patch: new patch,
    that should allow this package to build reproducibly.
  * Declare compliance with Standards-Version 3.9.6 (no change required).

 -- intrigeri <intrigeri@debian.org>  Sun, 03 May 2015 10:56:14 +0200
