=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                libgnome2-canvas-perl,
                libgnome2-vfs-perl,
                libgnomeui-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgnome2-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgnome2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgnome2-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libgnome2-perl
 Architecture: any
