=== debian/rules ===
#!/usr/bin/make -f

# Glib::GenPod output varies with the locale
export LC_ALL=C.UTF-8

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.pre-git
