=== debian/watch ===
version=3

http://sf.net/gtk2-perl/Gnome2-(\d+\.\d\d\d)\.tar\.gz
